.slider-caption h2 {
    font-size: 80px !important;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #fff;
    font-family: var(--headings-font);
    font-weight: 700;
    margin-bottom: 0;
    line-height: 1.2em;
}

@media (max-width: 767px) {
    .slider-caption h2 {
        font-size: 54px !important;
    }
}

h2.home-title {
    font-size: 54px !important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.2em;
    color: var(--headings-color);
}

@media (max-width: 767px) {
    h2.home-title {
        font-size: 42px !important;
    }
}

.img-center h1 {
    margin: 0 !important;
    padding: 0 !important;
    border: none;
    background: none;
    line-height: 0;
    display: inline-block;
}

.img-center h1 img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}

.parallax-content h2.home-title {
    color: #ffffff !important;
}

/* Navbar Link Size Optimization */
.menu-nav li {
    font-size: 16px !important;
}

.lang-button {
    font-size: 16px !important;
}

.lang-option {
    font-size: 16px !important;
}